Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 10:09:59 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">And also the customer service lady told me he will call so I can tell him but he didn't call l. Tomorrow I will be at work and I will not be available before 4:30 pm. <div dir="auto">I can't wait everyday for delivery</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 12, 2023, 14:07 Nour Shami &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello<div dir="auto">The delivery ringed the bell drop the item and went immediately. I couldn't give him the returned item </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Feb 12, 2023, 12:57 Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nour,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We would like to inform you that as we checked today our delivery partner is out for delivery. Please ensure that you are reachable on the number which you have provided at time of placing the order to avoid any delay.<br><br>We also would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. They will contact you soon for arranging the time of delivery.<br><br>If in case you do not receive any call from our delivery partner till the end of the day, we request you to please share with us your updated address and contact number so as to assist you accordingly.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding your return item you can hand over the item to the same person who will come for delivery and make sure to ask the return tracking from the driver or the return receipt so that you can track your return item.<br><br>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5698345